@media screen and (max-width: 480px){
.clear-fix:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clear-fix
{
	display: inline-block;
}

html[xmlns] .clear-fix
{
	display: block;
}

* html .clear-fix
{
	height: 1%;
}

html, html *
{
	margin: 0;
	padding: 0;
}

body
{
    background-color: #f6f6f6;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12pt;
}

:focus
{
    outline: none 0;
}

.float-left
{
	display: inline;
	float: left;
}

.float-right
{
	display: inline;
	float: right;
}

.align-left
{
    text-align: left !important;
}

.align-center
{
    text-align: center !important;
}

.align-right
{
    text-align: right !important;
}

.align-top
{
    vertical-align: top !important;
}

.align-middle
{
    vertical-align: middle !important;
}

.align-bottom
{
    vertical-align: bottom !important;
}

.hidden
{
    display: none;
}

img
{
	border: none 0;
	/* because of xhtml strict doctype */
	vertical-align: bottom;
}

a
{
	cursor: pointer;
}

input, select, textarea
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9pt;
}

input.text, select, textarea
{
    border: solid 1px #ccc;
    padding: 4px;
}

#comment input.text
{
    width: 180px;
}
input.button
{
    padding: 4px;
}

#wrapper
{
    background-color: #fff;
    margin: 0 auto;
    width: 320px;
}

#header
{
    background: url(http://www.lockfinance.co.nz/images/master/header.png) no-repeat 0 0;
}

#home-intro img{
	width:320px;
}

#home-intro img{
	width:280px;
}

#logo
{
    height: 116px;
    width: 251px;
}

#logo a
{
    display: block;
    height: 116px;
}

#phone-number
{
    color: #fff;
    font-size: 18px;
    /* height: 29px; */
    /* line-height: 28px; */
    /* padding: 86px 0px 0px 0px; */
    /* width: 674px; */
    top: -65px;
    /* margin: 0px 0px -70px 0px; */
    clear: both;
    position: relative;
    left: -54px;
}

#top-nav
{
    height: 29px;
    padding: 12px 0 9px 0;
    width: 674px;
}

#top-nav ul
{
    list-style-type: none;
}

#top-nav a
{
    color: #8c734d;
    display: inline-block;
    text-decoration: none;
}

#top-nav a:hover
{
    color: #fff;
}

#top-nav ul.horiz
{
    z-index: 2;
}

#top-nav li.horiz
{
    font-size: 16px;
    padding-bottom: 11px;
    /*padding: 0 12px;*/
    position: relative;
    z-index: 4;
}

#top-nav li.horiz span
{
    border-left: 1px solid #ae8b54;
    display: inline-block;
    padding: 0 12px;
}

#top-nav li.horiz-first span
{
    border-left: 0 none !important;
}

#top-nav a.horiz
{
    padding: 2px 0 6px 0;
}

#top-nav a.horiz-active
{
    color: #fff !important;
}

#top-nav ul.vert
{
    background-color: #231f20;
    display: none;
    left: 0;
    padding: 14px 0 5px 0;
    position: absolute;
    top: 28px;
    width: 220px;
    z-index: 6;
}

#top-nav li.vert
{
    /*border-bottom: 1px solid #ae8b54;*/
    font-size: 14px;
}

#top-nav a.vert
{
    padding: 0 15px 10px 15px;
}

#page-left
{
    padding-top: 5px;
    width: 323px;
}

/*#logo
{
    padding: 40px 30px 0 0;
}*/

#left-nav
{
    padding-left: 28px;
}

#left-nav ul
{
    list-style-type: none;
}

#left-nav li
{
    font-size: 13pt;
    line-height: 20pt;
    margin: 5px 0 0 0;
    text-transform: lowercase;
}

#left-nav li li
{
    font-size: 9pt;
    line-height: 18pt;
    margin: 0 0 0 7px;
}

#left-nav a
{
    color: #666;
    text-decoration: none;
}

#left-nav a:hover
{
    color: #ccc;
}

#left-nav a.active
{
    color: #a28b5f;
}

#social-networks
{
	/*margin: 70px 0 70px 28px;*/
	margin: 0 0 24px 0;
	text-align: center;
}

#social-networks a
{
	/*padding-right: 2px;*/
	display: inline-block;
	padding: 0 6px 4px 0;
}

#social-networks span.google-plus
{
    vertical-align: bottom;
}

.left-form
{
    /*background-color: #ebebeb;*/
    background-color: #8C734D;
    border-radius: 5px;
    /*font-size: 11px;
    line-height: 18px;*/
    /*margin: 50px 20px;*/
    margin: 10px 20px;
    padding: 20px;
}

.left-form h2
{
    /*color: #666;*/
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 20px 0;
}

.left-form p
{
    margin: 0 0 5px 0;
}

.left-form label
{
    font-size: 12px;
    margin: 0 5px 0 0;
}

.left-form input.text, .left-form textarea
{
    width: 232px;
}

#page-right
{
    width: 320px;
    margin-top: -30px;
}

#body
{
    color: #333;
    font-size: 12px;
}

#body h1
{
    font-size: 30px;
    margin: 10px 0;
	padding-bottom:10px;
}

#body h2
{
    font-size: 14px;
    line-height: 24px;
    margin: 10px 0;
}

#body h3
{
    font-size: 14px;
    line-height: 24px;
    margin: 10px 0;
}

#body h4
{
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    margin: 10px 0;
}

#body h5
{
    font-size: 12px;
    margin: 10px 0;
}

#body h6
{
    font-size: 9px;
    letter-spacing: 1px;
    font-weight: normal;
    margin: 10px 0;
    text-transform: uppercase;
}

#body p
{
    line-height: 20px;
    margin: 10px 0;
}

#body a
{
    color: #6a8ba5;
}

#body ul
{
    padding-top: 10px;
    padding-left: 0px;
}

#body ol
{
    padding-left: 15px;
}

#body li
{
    font-size: 11px;
    line-height: 13.5pt;
    margin: 0 0 5px 5px;
    text-indent: 0;
    text-shadow: 0 1px 0 #fff;
}

#body td
{
    padding: 5px;
    vertical-align: top;
}
.cell{
float:left;
padding: 0px 0px 10px 0px;
}
#body .form
{
    width: 100%;
}

#body .form td
{
    /* padding: 0 0 10px 0 !important; */
}

#home-intro
{
    padding: 38px 20px 10px 20px;
}

#home-intro h1
{
    color: #a28b5f;
    font-size: 14pt;
    font-weight: normal;
    line-height: 20pt;
    margin: 0 0 16px 0;
}

#home-intro a
{
    color: #6a8ba5;
    text-decoration: underline;
}

#bread-crumbs
{
    color: #666;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: lowercase;
}

#bread-crumbs a
{
    color: #666;
    font-weight: normal;
    text-decoration: none;
}

#generic-dark-grey
{
    background-color: #ebebeb;
    padding: 15px 20px;
}

#generic-dark-grey h1
{
    color: #a28b5f;
    margin: 0 0 15px 0;
}

#generic-dark-grey h2
{
    color: #6a8ba5;
    margin: 10px 0 20px 0;
}

#generic-dark-grey h2 a
{
    color: #6a8ba5;
}

#generic-dark-grey h3
{
    color: #a28b5f;
    margin: 20px 0 5px 0;
}

#generic-dark-grey h4
{
    color: #a28b5f;
    margin: 0;
}

#generic-dark-grey h5
{
    margin: 0 0 10px 0;
}

#generic-dark-grey p
{
    text-shadow: 0 1px 0 #fff;
}

#generic-light-grey
{
    background-color: #f7f7f7;
    padding: 15px 20px;
}

#generic-dark-grey img
{
	width:100%;
}

#generic-light-grey h2
{
    color: #a28b5f;
    margin: 0 0 10px 0;
}

#generic-light-grey h2 a
{
    color: #a28b5f;
}

#generic-light-grey p
{
    text-shadow: 0 1px 0 #fff;
}

#about-us-body
{
    padding: 15px 20px;
}

#about-us-body h1
{
    color: #a28b5f;
    /*font-size: 30px;*/
    margin: 0 0 20px 0 !important;
}

#about-us-staff-members
{
    padding: 0px 20px;
}

#about-us-staff-members hr
{
    color: #ccc;
    height: 1px;
    margin: 2px 0 6px 0;
}

#comments
{
    padding-bottom: 10px;
}

#comments ul
{
    list-style-type: none;
}

#comments li
{
    margin: 10px 0;
}

#comment
{
    padding-top: 10px;
}

#newsletter-outer
{
    background: url(http://www.lockfinance.co.nz/images/master/newsletter-article.png) repeat-y 0 0;
}

#newsletter-inner
{
    background: url(http://www.lockfinance.co.nz/images/master/newsletter-article-header-top.png) no-repeat 0 0;
    padding-top: 80px;
    background-size: contain;
}

#newsletter-article
{
    background: url(http://www.lockfinance.co.nz/images/master/newsletter-article-header-bottom.png) no-repeat 0 0;
    color: #666;
    font-size: 11px;
    line-height: 18px;
    padding: 115px 20px 20px 37px;
    /*width: 535px;*/
    width: 260px;
    background-position-x: -250px;
}

#newsletter-article h2
{
    color: #333;
    font-size: 16px;
    font-weight: normal;
    /*margin: 0 0 22px 0;*/
    margin: 10px 0 20px 0 !important;
}

#newsletter-article h6
{
    margin: 0 0 10px 0 !important;
}

#newsletter-nav
{
    padding: 36px 34px;
    /*width: 222px;*/
    width: 260px;
}

#newsletter-nav .other-news
{
    font-size: 8.6pt;
    margin: 16px 0 18px 0;
}

#newsletter-nav .other-news a
{
    color: #333;
    text-decoration: none;
}

#newsletter-nav .other-news a:hover
{
    text-decoration: underline;
}

#newsletter-nav .other-articles img
{
    width: 154px;
}

#footer
{
    background-color: #666;
    color: #fff;
    font-size: 9px;
    line-height: 13px;
    padding: 12px 20px;
}

.header
{
    min-height: 90px;
    height: auto !important;
    height: 170px;
    padding-right: 0px;
    position: relative;
}
.header h1
{
    bottom: -8px;
    color: #a28b5f;
    font-size: 44px !important;
    left: 20px;
    margin: 0 !important;
    position: absolute;
}
#generic-header{
overflow:hidden;
}
#generic-header img{
	width: 100%;
		
	height: auto;
		    
	right: 0px;
    position: relative;
}
.header img
{
   	width: 100%;
		
	height: auto;
		    
	right: 0px;
    position: relative;
}

.home-bait-boxes
{
    
}

.home-bait-box-outer
{
    color: #fff;
    height: 245px;
    width: 320px;
}

.home-bait-box-black
{
    background-color: #231f20;
}

.home-bait-box-gold
{
    background-color: #8c734d;
}

.home-bait-box-inner
{
    color: #fff;
    display: block;
    font-size: 11px;
    line-height: 13pt !important;
    padding: 16px;
    text-decoration: none;
}

.home-bait-boxes h2
{
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 5px 0 !important;
    text-transform: uppercase;
}

.home-bait-boxes p
{
    margin: 0 0 10px 0 !important;
}

.home-bait-boxes img
{
    width: 283px;
}

.bait-boxes
{
    background-color: #c3d1db;
    padding: 0 10px 10px 0;
}

.bait-box-outer
{
    padding: 10px 0 0 10px;
}

a.bait-box-inner
{
    border-radius: 5px;
    color: #666 !important;
    display: block;
    font-size: 11px;
    line-height: 13pt !important;
    padding: 10px;
    text-decoration: none;
    width: 150px;
    /*width: 164px;*/
}

a.bait-box-inner:hover
{
    background-color: #e5e5e6;
    text-decoration: none;
}

.bait-boxes h2
{
    color: #6a8ba5;
    font-size: 12px;
    text-decoration: underline;
    margin: 0 !important;
}

.bait-boxes p
{
    margin: 0 !important;
}

.bait-boxes img
{
    width: 150px;
}

.light-grey-box
{
    background-color: #f7f7f7;
    border-radius: 5px;
    margin-top: 20px;
    padding: 20px;
}

.light-grey-box h2
{
    color: #a28b5f !important;
    margin: 0 0 10px 0 !important;
}

.light-grey-box a
{
    color: #a28b5f !important;
}

.staff-member
{
    color: #000;
    font-size: 8.6pt;
    line-height: 13pt;
    padding: 10px 0;
}

.staff-member a
{
    color: #b99c56 !important;
    text-decoration: none;
}

.staff-member a:hover
{
    color: #000 !important;
    text-decoration: underline;
}

.staff-member .content
{
    padding-right: 30px;
    width: 150px;
}

.staff-member .image
{
    width: 100px;
}

.staff-member .image a
{
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 75px;
    width: 100px;
}

/*.staff-member .image a:hover
{
    background-position: 100% 0;
}*/

.staff-member .name
{
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
}

a.news-item-teaser, a.blog-post-teaser
{
    border-radius: 5px;
    color: #333 !important;
    display: block;
    margin: 10px 10px 0 -10px;
    padding: 10px;
    text-decoration: none;
}

a.news-item-teaser:hover, a.blog-post-teaser:hover
{
    background: #f7f7f7;
}

a.news-item-teaser img
{
    margin-right: 20px;
    width: 150px;
}

a.news-item-teaser h2, a.blog-post-teaser h2
{
    color: #333 !important;
    margin: 0 0 10px 0 !important;
}

a.news-item-teaser span, a.blog-post-teaser span
{
    color: #6a8ba5;
    text-decoration: underline;
}

.newsletter-issue
{
    margin: 20px 0 0 0;
}

.newsletter-issue ul
{
    padding-left: 22px !important;
}

.newsletter-issue .image, .newsletter-issue img
{
    width: 85px;
}


.newsletter-issue .content
{
    padding-left: 15px;
    width: 180px;
}

.contact-us h2
{
    margin: 0 0 20px 0 !important;
}

.contact-us label
{
    font-weight: 700;
}

.contact-us input.text
{
    width: 230px;
}

.contact-us textarea
{
    height: 150px;
    width: 230px;
}

.contact-us input.ruFakeInput
{
    border: solid 1px #ccc;
    margin: 0 4px 0 5px;
    padding: 4px;
	width:100px;
}

.contact-us .whitespace-left
{
    padding-left: 10px;
}

.contact-us .whitespace-right
{
    /* padding-right: 10px; */
}
.address{
	  width: 250px;
  float: left;
}

.map{
	  float: left;
  margin: 30px 0px 0px 0px;
}
.postal{
	  float: left;
  width: 280px;
  margin-top: -30px;
}

.required
{
    color: #ff0000;
    font-size: 14px;
}

.RadCaptcha {
width:170px;
}

/*------------Top Nav---------------*/
.menu-trigger{
display: block;
position: relative;
/* margin: 130px 0px 0px 0px; */
background-color: #231F20;
width: 100%;
color: #fff;
/* text-align: right; */
padding: 10px 0px 10px 0px;
top: 116px;
}

.nav-revert{
display:block;
}

#top-nav
{
    height: 29px;
    padding: 12px 0 9px 0;
    width: 320px;
    float: right;
	
    display:none;
    

    margin: -39px 0px 0px 0px;
}

#top-nav ul
{
    list-style-type: none;
    background-color:#231F20;
}

#top-nav a
{
    color: #8c734d;
    display: inline-block;
    text-decoration: none;
}

#top-nav a:hover
{
    color: #fff;
}

#top-nav ul.horiz
{
    z-index: 0;
}

#top-nav li.horiz
{
    float:none;
    font-size: 16px;
     /* padding-bottom: 11px;
  padding: 0 12px;*/
    position: relative;
    z-index: 1;
    background-color:#000;
}

#top-nav li.horiz span
{
    border-left: 1px solid #ae8b54;
    display: inline-block;
    padding: 0 12px;
    background-color:#231F20;
	width:295px;
}

#top-nav li.horiz-first span
{
    border-left: 0 none !important;
}

#top-nav a.horiz
{
    padding: 2px 0 6px 0;
}

#top-nav a.horiz-active
{
    color: #fff !important;
    
}

#top-nav ul.vert
{
    background-color: #231f20;
    display: block;
    /*left: 0;*/
    padding: 0px 0px 0px 0px;
    position: relative;
    top: 0px;
    width: 320px;
    /*z-index: 0;*/
	
    margin: 0px 0px 0px 0px;
}

#top-nav li.vert
{
    /*border-bottom: 1px solid #ae8b54;*/
    font-size: 14px;
}

#top-nav a.vert
{
    padding: 0 15px 10px 15px;
}

.RadCaptcha {
width:170px;
}
.RadUpload,
.RadUploadProgressArea
{
	width:430px; /*default*/
	text-align: left;
	padding-top: 10px;
}

.RadUpload .ruRemove {
  overflow: visible;
  border: 0;
  background-position: 7px -70px;
  width: auto;
  padding-left: 16px;
  cursor: pointer;
  font-size: 10px;
}
.RadUpload .ruBrowse {
  width: 65px;
  background-position: 0px 0px;
}
} /*End of media query 480 */

